export default popover;
declare namespace popover {
    let root: {
        padding: string;
        gutter: string;
        arrowOffset: string;
        borderRadius: string;
        shadow: string;
    };
    let colorScheme: {
        light: {
            background: string;
            borderColor: string;
            color: string;
        };
        dark: {
            background: string;
            borderColor: string;
            color: string;
        };
    };
    function css({ dt }: {
        dt: any;
    }): string;
}
